-- nls
setLocale("Ok", "OK")
setLocale("Cancel", "Cancel")
setLocale("Yes", "Yes")
setLocale("No", "No")
setLocale("Ignore", "Ignore")
setLocale("Abort", "Abort")
setLocale("Help", "Help")
setLocale("Information", "How to play")
setLocale("Warning", "Alert")
setLocale("Error", "Error")
setLocale("Player", "Player")

-- Сообщения
setLocale("ErrorEmptyPlayerName", "Enter at least one character.")
setLocale("ErrorPlayerExist", "A player with that name already exists!")
setLocale("ErrorOnePlayer", "You can't delete the only player!")
setLocale("ConfirmDeletePlayer", "Do you want to delete \'%s\'?")
setLocale("ConfirmExitGame", "Are you sure you want to quit?")
setLocale("ErrorWindowMode", "Unable to switch to a window. Set your screen resolution to higher than 1024x768.")

-- GUI
setLocale("[Start]", "Start")
setLocale("[Options]", "Options")
setLocale("[Exit]", "Exit")
setLocale("[HelloPlayer]", "Hello %s")
setLocale("[ChangePlayer]", "Change player")
setLocale("[Sound]", "Sounds")
setLocale("[Music]", "Music")
setLocale("[Fullscreen]", "Fullscreen")
setLocale("[ShowHints]", "Show hints")
setLocale("[Back]", "Back")
setLocale("[Play]", "Play")
setLocale("[PlayerHouse]", "Player's house")
setLocale("[Bank]", "Bank:")
setLocale("[House]", "House:")
setLocale("[Map]", "Map")
setLocale("[StartGame]", "Level goals")
setLocale("[AvardCost]", "For completing")
setLocale("[Menu]", "Menu")
setLocale("[Pause]", "Pause")
setLocale("[Continue]", "Continue")
setLocale("[PlayAgain]", "Replay level")
setLocale("[MainMenu]", "Main Menu")
setLocale("[FinishGame]", "Done!")
setLocale("[Close]", "Close")
setLocale("[ClickToClose]", "Click to skip")
setLocale("[CreatePlayer]", "Create a player")
setLocale("[EnterYourName1]", "Enter your name")
setLocale("[EnterYourName2]", "(up to 10 characters)")
setLocale("[Create]", "Create")
setLocale("[Cancel]", "Cancel")
setLocale("[SelectPlayer]", "Select a player")
setLocale("[Delete]", "Delete")
setLocale("[Select]", "Select")
setLocale("[DealIn]", "Required")
setLocale("[DealOut]", "Award")
setLocale("[Finish]", "Victory!")

setLocale("[MoreGames]", "More games")
setLocale("[BuyGame]", "Upgrade")
setLocale("[Map]", "Map")
setLocale("[GameOver]", "You failed!")
setLocale("[GameOverText]", "You failed one of the tasks. Try other strategy of completing the level.")
setLocale("[Achieves]", "Achievements")
setLocale("[AchieveScore]", "Score")
setLocale("[Upgrades]", "Upgrades")

-- Игра
setLocale("LevelPressAnyKey", "Press any key")
setLocale("ClickToContinue", "^00BB00FFClick to continue^^")
setLocale("Price", "Need")
setLocale("PriceLeft", "Left")
setLocale("Profit", "Provides")
setLocale("NeedMore", "Not enough")
setLocale("NeedMoreWorkers", "No free workers")
setLocale("PathIsBlocked", "The path is blocked!")
setLocale("LevelNumber", "Level")
setLocale("AddWorker", "Add a worker")
setLocale("FreeWorker", "Stop working")
setLocale("OpenPrison", "Free the captives")
setLocale("FinishWork", "Finish the work")
setLocale("Unfreeze", "Defrost")
setLocale("PerSec", "per second")
setLocale("NoHero", "Johnny wants to stay away from the goblins!")

setLocale("base00", "Castle")
setLocale("house00", "House")
setLocale("house00_up", "Upgrade the house")
setLocale("sawmill00", "Sawmill")
setLocale("sawmill00_up", "Upgrade the sawmill")
setLocale("mill00", "Windmill")
setLocale("mill00_up", "Upgrade the windmill")
setLocale("goldmill00", "Gold Mine")
setLocale("goldmill00_up", "Upgrade the gold mine")
setLocale("bell00", "Bell")
setLocale("tower00", "Defensive tower")
setLocale("tower00_up", "Upgrade the defensive tower")
setLocale("lighthouse00", "Lighthouse")
setLocale("prison00", "Cave")
setLocale("ruins00", "Power Altar")
setLocale("castle_ice", "Dark Lord's Castle")
setLocale("tower_advisor", "Advisor's Tower")
setLocale("source_life_water", "Fountain of Living Water")
setLocale("towerenemy00", "Enemy Tower")
setLocale("enemy_spell_kill_workers", "^FF2200FFLife Reaping^^\nKills your workers")
setLocale("enemy_spell_kill_towers", "^FF2200FFMagic Landmine^^\nDestroys your defense towers")
setLocale("food", "Food")
setLocale("wood", "Wood")
setLocale("money", "Gold")
setLocale("mana", "Mana")
setLocale("tree", "Tree")
setLocale("field00", "Crops")
setLocale("field01", "Wheat")
setLocale("nugget00", "Gold")
setLocale("well00", "Mana well")
setLocale("altar00", "Spell")
setLocale("bonfire00", "Protective Fire")
setLocale("log00", "Obstacle")
setLocale("stone00", "Pile of stones")
setLocale("stone_big00", "Big pile of stones")
setLocale("bridge00", "Bridge")
setLocale("bridge01", "Bridge")
setLocale("bridge_big00", "Big Bridge")
setLocale("bridge_big01", "Big Bridge")

-- Задачи
setLocale("TaskRemain", "%i to go")
setLocale("TaskDone", "done")
setLocale("Sawmill00_1", "Build one Sawmill")
setLocale("Mill00_1", "Build one Windmill")
setLocale("Goldmill00_1", "Build one Gold Foundry")
setLocale("Population_4", "Have four free workers")
setLocale("Population_5", "Have five free workers")
setLocale("Population_6", "Have six free workers")
setLocale("Population_7", "Have seven free workers")
setLocale("Population_8", "Have eight free workers")
setLocale("Population_9", "Have nine free workers")
setLocale("House00_1", "Build one House")
setLocale("House00_2", "Build two Houses")
setLocale("House00_3", "Build three Houses")
setLocale("House00_6", "Build six Houses")
setLocale("Tower00_2", "Build two Defensive towers")
setLocale("Lighthouse00_1", "Build one Lighthouse")
setLocale("KeyAltar00_1", "Excavate the Power Altar")
setLocale("KeyCastle00_1", "Destroy the Dark Lord's Castle")
setLocale("TowerAdvisor_1", "Destroy the Advisor's Tower")
setLocale("SourceLifeWater00_1", "Repair the Fountain of Living Water")
setLocale("CastleIce_1", "Destroy the Dark Lord's Castle")
setLocale("Food_100", "Collect 100 units of food")
setLocale("Food_150", "Collect 150 units of food")
setLocale("Food_200", "Collect 200 units of food")
setLocale("Food_250", "Collect 250 units of food")
setLocale("Food_300", "Collect 300 units of food")
setLocale("Food_500", "Collect 500 units of food")
setLocale("Food_900", "Collect 900 units of food")
setLocale("Wood_100", "Collect 100 units of wood")
setLocale("Wood_150", "Collect 150 units of wood")
setLocale("Wood_200", "Collect 200 units of wood")
setLocale("Wood_250", "Collect 250 units of wood")
setLocale("Wood_300", "Collect 300 units of wood")
setLocale("Wood_400", "Collect 400 units of wood")
setLocale("Wood_1000", "Collect 1,000 units of wood")
setLocale("Money_100", "Collect 100 coins")
setLocale("Money_150", "Collect 150 coins")
setLocale("Money_200", "Collect 200 coins")
setLocale("Money_250", "Collect 250 coins")
setLocale("Money_300", "Collect 300 coins")
setLocale("Money_400", "Collect 400 coins")
setLocale("Money_500", "Collect 500 coins")
setLocale("Mana_100", "Collect 100 units of mana")
setLocale("Mana_150", "Collect 150 units of mana")
setLocale("Mana_200", "Collect 200 units of mana")
setLocale("Mana_250", "Collect 250 units of mana")
setLocale("Mana_300", "Collect 300 units of mana")
setLocale("Mana_400", "Collect 400 units of mana")
setLocale("Mana_500", "Collect 500 units of mana")

-- Магия
setLocale("spell_fast_food", "Quick Harvest")
setLocale("spell_fast_workers", "Acceleration")
setLocale("spell_freeze_water", "Ice Age")
setLocale("spell_restore_tree", "Green Peace")
setLocale("spell_freeze_enemy", "Ice Age")
setLocale("spell_shield", "Fearless")
setLocale("spell_kill_enemies", "Daredevil")

-- Финиш
setLocale("finishTime", "Time spent:")
setLocale("finishResources", "Resources collected:")
setLocale("finishBuilds", "Buildings built:")
setLocale("finishPeople", "Workers rescued:")
setLocale("finishScore", "Total:")

-- Обучение
setLocale("Train000TakeTree", "You don't have enough wood to repair the bridge. Click on the tree to cut it.")
setLocale("Train000RepairBridge0", "You now have enough wood. Click here to repair the bridge and rescue the workers.")
setLocale("Train000PanelTask", "Hover the mouse cursor over a task for an explanation about what you're supposed to do.")
setLocale("Train000LevelTime", "Complete a level within the established time limit to earn a gold medal!")
setLocale("Train000TakeField", "Workers need food. Click here to harvest the crops.")
setLocale("Train000RepairBridge1", "You need gold for clearing obstacles. Repair the bridge to reach the gold.")
setLocale("Train000RemoveBarrier", "To acquire more wood, cast a spell. You'll need mana, so clear the path to the mana wells first.")
setLocale("Train000UseAltar", "Collect enough mana to cast a spell that will regrow the trees you chopped down.")
setLocale("Train000BuildHouse", "Clear the path to the plot of land and then build a house to add a worker to your crew.")
setLocale("Train000Targets", "Plan actions in advance by clicking on the corresponding spots. Your workers will perform those tasks after they're done with what they're doing.")
setLocale("Train000RightClick", "To cancel the actions you planned in advance, right click anywhere on the game screen.")

setLocale("Train037AddWorker", "Click on the helmet to assign a worker to the Windmill.")
setLocale("Train037AddedWorker", "Assign a worker to the Windmill to earn more food.")
setLocale("Train037FreeWorker", "Click on the helmet to remove the worker from the Windmill.")
setLocale("Train037FreedWorker", "Remember: The Windmill provides extra food, but costs one worker.")
setLocale("Train037KillWitch", "Ice witches freeze workers. Click on them to drive them away.")
setLocale("Train037KilledWitch", "If an ice witch freezes your worker, Mary can cast a spell to defrost him.")

setLocale("Train035NightTimer", "The timer shows when you'll run out of daylight.")
setLocale("Train035BonfireInfo", "More witches come out at night. Collect wood and then start a fire to drive them away.")
setLocale("Train035Bonfire", "Click on the wood to light a protective fire.")
setLocale("Train035BonfireStew0", "Click on the protective fire to extinguish it and allow the worker to walk away.")
setLocale("Train035BonfireStew1", "Click on the protective fire to extinguish it and allow the worker to walk away. Jack will deal with the remaining witches.")

setLocale("Train010Achieve0", "Remove at least six obstacles on this level to earn the Brave Rescuer award!")
setLocale("Train010Achieve1", "Click on Achievements at the Main Menu to learn more about the awards and how to earn them.")

setLocale("Train009AltarEnemyInfo", "The skeletons have started the Life Reaping ritual. Complete the level before they finish it!")
setLocale("Train009AltarInfo", "Cast a spell to freeze the pond and reach the gold.")
setLocale("Train009BellInfo", "Click on the bell to let the workers know the ice is about to melt.")
setLocale("Train009UpgradeHouse", "Upgrade the House to add one worker to your crew.")

setLocale("Train029GoblinInfo", "Goblins chop down trees. Finish this level before they chop down every tree. Otherwise, you won't be able to complete your tasks.")

setLocale("Train011SaveWorker", "If an enemy sees a worker, he'll capture him. Rescue the trapped workers before the enemy sees them. Otherwise, you won't be able to complete your tasks.")
setLocale("Train011UseGoldmill", "You need gold for clearing obstacles.  The Gold Mine can help.")
setLocale("Train011AddWorker", "Click the pile of sand to assign one more worker to the excavation.")
setLocale("Train011FreeWorker", "Click on the worker to remove him from the excavation crew.")

setLocale("Train001BuildTower", "Build a Defensive Tower to destroy any enemies that pass by it.")

setLocale("Train003GoblinInfo", "The goblin is chopping down the trees to clear the way for skeletons! Finish the level before the skeletons arrive!")

setLocale("Train020TankInfo", "The tank fires at busy workers. It doesn't shoot workers who are walking around. Plan your work accordingly!")
setLocale("Train020BellInfo", "Click on the bell to warn your workers about being in the tank's sight. They'll stop what they're doing until you assign them to another task.")

setLocale("Train032AltarEnemyInfo", "Skeletons will use the Magic Landmine to destroy your Defensive Towers. Be ready to rebuild your towers when this happens.")

setLocale("Train036SuccubInfo", "Succubae will distract your workers and keep them from completing their tasks.")
setLocale("Train036AltarInfo", "Johnny would NEVER strike a woman! Cast a spell to drive the succubus away.")

setLocale("Train021LighthouseInfo", "You can assign several workers to the construction of the lighthouse.")

setLocale("Train019TowerEnemyInfo", "Enemy watchtowers will fire on your workers and keep them from completing their tasks.")
setLocale("Train019AltarInfo", "The Shield Spell protects your workers from enemy fire.")

setLocale("Train025BanditInfo", "If a goblin sees a worker, he'll capture him and send him to the cave.")
setLocale("Train025PrisonInfo", "Mary can rescue the goblin's prisoners if she has enough mana.")

-- Диалоги
setLocale("Talk000_0", "Since you're dressed as a witch, why don't you read that book of yours and learn a couple of spells?")
setLocale("Talk000_1", "I've already learned one! After you chop down all of the trees, I'll regrow them in an instant!")
setLocale("Talk000_2", "Just don't accidentally turn me and my workers into oaks.")

setLocale("Talk037_0", "This place is crawling with ice witches. People say they can freeze the water in the human body.")
setLocale("Talk037_1", "Then we'd better get rid of any excess liquids. Where's the bathroom?")

setLocale("Talk035_0", "Where are you going at such a late hour, Johnny?")
setLocale("Talk035_1", "I need to keep watch. Ice witches might attack us tonight!")
setLocale("Talk035_2", "If I find out you went drinking instead, you'll be sorry!")

setLocale("Talk010_0", "It's suddenly freezing outside, Johnny!")
setLocale("Talk010_1", "Let's get toasty in the castle and let the workers warm up out here. Double march, boys!")

setLocale("Talk009_0", "The skeletons on the hill are performing a Life Reaping ritual. If we don't stop them, all of our workers will die!")
setLocale("Talk009_1", "What makes you think so?")
setLocale("Talk009_2", "My 'useless hefty reading matter,' as you call it, contains all of the details.")
setLocale("Talk009_3", "Oh... Then I guess your book isn't a complete waste of wood pulp! Let's gather enough gold to remove the obstacles between us and the skeletons.")

setLocale("Talk029_0", "You'll have to replenish our supply of wood, Johnny.")
setLocale("Talk029_1", "Why? The last time I checked, we'd stored up enough wood to last a year.")
setLocale("Talk029_2", "You have no one to blame but yourself. You made a bonfire as big as a house yesterday to dry your clothes after it rained.")
setLocale("Talk029_3", "Oh. Ahem. Then I guess I'd better rally the workers. They need to make up for my mistake!")

setLocale("Talk011_0", "Johnny, dig up the Power Altar at once!")
setLocale("Talk011_1", "Mary, I wear the pants around here. And I think we should...")
setLocale("Talk011_2", "The altar will increase my magic power, allowing me to help you more.")
setLocale("Talk011_3", "I see... Then your wish is my command! Would you like to drink a cup of tea while the rest of us work up a sweat?")

setLocale("Talk001_0", "Can your magic vision tell you how far away the advisor is, Mary?")
setLocale("Talk001_1", "Why do you care about him? Our goal is the Fountain of Living Water.")
setLocale("Talk001_2", "He's the only one who knows the way to the fountain.")
setLocale("Talk001_3", "I can't see him. Sorry...")
setLocale("Talk001_4", "Then give me your magic book. It's useless, and I need to start a fire.")

setLocale("Talk003_0", "Johnny, your first task here should be to clear the way to the Windmill and the Gold Mine.")
setLocale("Talk003_1", "And if I don't?")
setLocale("Talk003_2", "Then this place will be crawling with skeletons in no time.")

setLocale("Talk020_0", "Johnny! You said your moonshine is the best!")
setLocale("Talk020_1", "It is! And you seem to agree. You sample it every evening.")
setLocale("Talk020_2", "But I'm hallucinating! I see a TANK on the cliff!")
setLocale("Talk020_3", "Hmmm... Maybe it traveled back in time like we did. I hope it leaves us alone.")

setLocale("Talk032_0", "Those skeletons are up to something! But we can't reach them.")
setLocale("Talk032_1", "Then we'll have to keep our eyes on them.")

setLocale("Talk036_0", "Succubae live in this region. Succubae are beautiful women that...")
setLocale("Talk036_1", "Give me your magic book! Are there pictures?")
setLocale("Talk036_2", "As I was saying, succubae are beautiful women that cause men to lose all reason!")
setLocale("Talk036_3", "Who needs reason? Look at those pictures!")
setLocale("Talk036_4", "One more word, Johnny, and you'll be a bachelor!")

setLocale("Talk007_0", "Don't forget about the Windmill, the Gold Mine and the Sawmill, Johnny!")
setLocale("Talk007_1", "We're short on workers as it is!")
setLocale("Talk007_2", "Then manage them better! If you have enough gold, then assign the worker in the Gold Mine to something else.")

setLocale("Talk021_0", "We'll need plenty of wood for the Lighthouse and protective fires.")
setLocale("Talk021_1", "No problem. I see a good spot for a Sawmill to the west.")

setLocale("Talk019_0", "Johnny! How are you doing? Care to buy some good advice?")
setLocale("Talk019_1", "I'm broke. Credit your wisdom to my account, old friend.")
setLocale("Talk019_2", "Fine. Build the Sawmill as soon as you can. Otherwise, you won't be able to complete your tasks on time.")

setLocale("Talk031_0", "We've got to reach the Sawmill, Johnny.")
setLocale("Talk031_1", "It won't be easy getting past that goblin. He might see us!")
setLocale("Talk031_2", "It'll be close, but you can make it.")

setLocale("Talk017_0", "That gold is guarded better than the gold at Fort Knox!")
setLocale("Talk017_1", "Collect enough mana and I'll keep you shielded while you gather it.")

setLocale("Talk002_0", "You're lucky, Johnny. Married men live longer than bachelors!")
setLocale("Talk002_1", "No, life just seems longer for us...")

setLocale("Talk025_0", "Streamline your production if you're short on workers.")
setLocale("Talk025_1", "You need to keep it simple, old friend, for a simple man like me.")
setLocale("Talk025_2", "OK... Only use the Gold Mine when you need gold. When you have enough, release the worker so he can perform other tasks.")

setLocale("Talk023_0", "That's the advisor's hideout!")
setLocale("Talk023_1", "Am I seeing triple? Isn't that too many towers for one man?")
setLocale("Talk023_2", "He's a rich guy. And it's time he share his wealth. But he could be hiding in any of those towers.")
setLocale("Talk023_3", "Then let's destroy all three to be sure we root him out.")

setLocale("Talk030_0", "I thought you were going to tear the advisor limb from limb, Johnny!")
setLocale("Talk030_1", "I calmed down after we got here.")
setLocale("Talk030_2", "There are enemies everywhere you look, and you're calm?")
setLocale("Talk030_3", "What's there to worry about when you've got a giant sword in your hands? I should take it with me when we return to our time.")

setLocale("Talk014_0", "Johnny, several workers are lost in the woods. We need to find them!")
setLocale("Talk014_1", "I can't see a thing in there! How are we going to spot them?")
setLocale("Talk014_2", "Chop down trees as fast as you can. Fewer trees means greater visibility.")

setLocale("Talk028_0", "Tell me about the Dark Lord, old friend. We seem to be entering his domain.")
setLocale("Talk028_1", "He's an awful man. He wears a black cloak and hides his face with a hood. People say he's from another world.")
setLocale("Talk028_2", "Tell me the most important thing: Whose sword is longer?")
setLocale("Talk028_3", "Johnny, I've never seen a sword longer than yours!")

setLocale("Talk018_0", "The Windmill and the Gold Mine shall you use, Johnny.")
setLocale("Talk018_1", "You sound like Master Yoda.")
setLocale("Talk018_2", "Whatever. Just use the Gold Mine to complete your tasks on time.")

setLocale("Talk008_0", "We're going to need a lot of gold. Use the Acceleration Altar when the guard is away.")
setLocale("Talk008_1", "We're going to have to speed up our food production as well. Where are we going to get the mana for all of this?")

setLocale("Talk006_0", "I recently saw an iron machine that spits cannonballs.")
setLocale("Talk006_1", "It must have been a dragon. People say they come through the portals from other worlds.")
setLocale("Talk006_2", "Where's the nearest portal?")
setLocale("Talk006_3", "Some people I know saw an ethereal light by the Fountain of Living Water.")
setLocale("Talk006_4", "Then the advisor told me the truth! He looked sly, so I wasn't sure.")

setLocale("Talk012_0", "I wish I had money to buy wood from you. But I'm broke.")
setLocale("Talk012_1", "Is business down?")
setLocale("Talk012_2", "The king raised our taxes. Almost all of the merchants went under.")
setLocale("Talk012_3", "Kings and taxes... Never-ending sources of trouble.")

setLocale("Talk022_0", "Whose castle is that up ahead?")
setLocale("Talk022_1", "We've entered the Dark Lord's domain, so the answer should be obvious!")
setLocale("Talk022_2", "I know I'm supposed to be brave at all times, Mary, but I have moments of cowardice. Can we just slip past the castle and go on our merry way?")
setLocale("Talk022_3", "The Fountain of Living Water lies beyond the castle, Johnny, so no.")
setLocale("Talk022_4", "Then hand me that flask of liquid bravery!")

setLocale("Talk016_0", "How did you manage to frighten the entire world?")
setLocale("Talk016_1", "Gossip. I used all of the poets under my command to spread it. Whoever controls the information controls the world!")
setLocale("Talk016_2", "And whoever controls you controls… Well... Look, you're my prisoner now, so show me the way to the Fountain of Living Water!")

setLocale("Talk027_0", "This is going to be a long night. Stockpile all of the wood you can and keep our fires burning.")

setLocale("Talk004_0", "Our enemies are surrounding us!")
setLocale("Talk004_1", "Let's get out of here!")
setLocale("Talk004_2", "We'll need plenty of food. And we should save those idiots trapped behind the piles of wood. How did they manage to do that?")

setLocale("Talk005_0", "Ice witches live across those lakes. You'll have to use your sword on them.")
setLocale("Talk005_1", "If it wasn't for this cursed rain, I'd use protective fires to get rid of them!")

setLocale("Talk039_0", "Do you think my dream will come true, John? Will a world war take place here?")
setLocale("Talk039_1", "No, but the fight for peace will blow this place to smithereens!")

setLocale("Talk024_0", "We're going to need plenty of wood for the Lighthouse. And that goblin frequents the local woods!")
setLocale("Talk024_1", "We need to make good use of our time while he's up north.")

setLocale("Talk033_0", "Remember when I promised to take you to the Olympics, Mary?")
setLocale("Talk033_1", "Yeah. That was 20 years ago. Are you finally taking me?")
setLocale("Talk033_2", "I'm taking you to the next best thing.  See the Acceleration Altar? Grab some beers and let's watch the workers race!")

setLocale("Talk015_0", "This is a strange place. How are they able to grow wheat in the winter?")
setLocale("Talk015_1", "Who cares? Just grab some seeds. We'll sell them in Alaska.")

setLocale("Talk026_0", "I think we can relax for a moment, Johnny. Our enemies are nowhere to be seen!")
setLocale("Talk026_1", "Then I'm taking off my armor! I've been wearing it for a month without taking a shower!")
setLocale("Talk026_2", "Ewww! Put it back on! I think I just saw a skeleton!")

setLocale("Talk013_0", "Prepare to fight the charms of the succubae!")
setLocale("Talk013_1", "Semper paratus! Come on, girls, show Johnny what you've got!")

setLocale("Talk038_0", "Look, trader. You know Johnny fairly well. Why does he glare at me like a hungry tiger every night?")
setLocale("Talk038_1", "Do you feed him?")
setLocale("Talk038_2", "Every Saturday night!")

setLocale("Talk034_0", "I see the Fountain, but no Living Water! What's going on?")
setLocale("Talk034_1", "No one tends to the Fountain. The pipes have probably burst.")
setLocale("Talk034_2", "Well, I've done everything else during this so-called vacation. I might as well fix the plumbing, too!")


setLocale("GameOver_009", "The skeletons completed the Life Reaping ritual and snuffed out all of your workers.")
setLocale("GameOver_011", "Your enemies were faster than you!")
setLocale("GameOver_WorkersBlocked", "You can't complete your tasks because all of your workers are trapped. Restart the level.")

-- Прочее
setLocale("GameTitle", "New Yankee in King Arthur's Court 2")
setLocale("MapHintReady", "Level ^FFFF00FF%i^^\nPlay for the first time")
setLocale("MapHintReplay", "Level ^FFFF00FF%i^^\ncomplete ^80C0FFFF%i^^ time(s)\nTime: ^80C0FFFF%s^^, Score: ^80C0FFFF%i^^\nBest time: ^5CFFC0FF%s^^\nBest score: ^5CFFC0FF%i^^")

-- Награды
setLocale("achieve_witch", "Wizard")
setLocale("achieve_witch_d", "Use the sword \nto drive away 15 witches\non level 26")
setLocale("achieve_ice_block", "Ice Queen")
setLocale("achieve_ice_block_d", "Freeze four workers\nat the same time \non level thirty two")
setLocale("achieve_prison", "Bad Luck")
setLocale("achieve_prison_d", "Allow enemies to capture\nyour workers five times")
setLocale("achieve_in_love", "Love nets")
setLocale("achieve_in_love_d", "Allow five workers\nto fall in love with a succubus")
setLocale("achieve_ruins", "Indiana Jones")
setLocale("achieve_ruins_d", "Excavate the Abandoned \nAltar on any level")
setLocale("achieve_gold_cup", "Number one")
setLocale("achieve_gold_cup_d", "Complete every level\nwith a gold trophy")
setLocale("achieve_silver_cup", "Double up")
setLocale("achieve_silver_cup_d", "Complete every level\nwith a gold and a silver trophy")
setLocale("achieve_bronze_cup", "We have a winner!")
setLocale("achieve_bronze_cup_d", "Complete every level")
setLocale("achieve_skeleton", "Bane of skeletons")
setLocale("achieve_skeleton_d", "Drive away 25 skeletons\non level eight")
setLocale("achieve_no_mill", "Field of dreams")
setLocale("achieve_no_mill_d", "Complete level nine\nwithout using\nthe Windmill")
setLocale("achieve_no_speed", "Turtle")
setLocale("achieve_no_speed_d", "Complete level 31\nwithout using\nthe Acceleration Altar")
setLocale("achieve_no_tower", "On my own")
setLocale("achieve_no_tower_d", "Use no watchtowers\non level 27")
setLocale("achieve_succubus", "Succubus killer")
setLocale("achieve_succubus_d", "Kill four succubae\nwith a single stroke\non level 38")
setLocale("achieve_fast_find", "Emergency aid")
setLocale("achieve_fast_find_d", "Rescue every worker\non level 22\nin less than one minute")
setLocale("achieve_less_fire", "Dark times")
setLocale("achieve_less_fire_d", "Have no more than\ntwo fires burning at once\non level 36")
setLocale("achieve_tank", "Faster than a speeding bullet")
setLocale("achieve_tank_d", "Allow no cannonballs\nto hit a worker \non level 10")
setLocale("achieve_tomatoes", "Tomato juice")
setLocale("achieve_tomatoes_d", "Harvest 200 tomatoes\non level 24")
setLocale("achieve_napoleon", "Napoleon")
setLocale("achieve_napoleon_d", "Destroy Napoleon's\ncastle")
setLocale("achieve_advisor", "Bull's eye")
setLocale("achieve_advisor_d", "Destroy the\nAdvisor's\nTower with your first shot")
setLocale("achieve_wood", "Woodcutter")
setLocale("achieve_wood_d", "Chop down every tree\non level 22")
setLocale("achieve_wood_barrier", "Dead wood")
setLocale("achieve_wood_barrier_d", "Remove every\npile of wood\non level 30")
setLocale("achieve_bell", "Quiet")
setLocale("achieve_bell_d", "Don't use\nthe bell on level five")
setLocale("achieve_wheat", "Full silo")
setLocale("achieve_wheat_d", "Gather 300\nunits of wheat\non level 34")
setLocale("achieve_money", "Gold rush")
setLocale("achieve_money_d", "Collect all of the gold\non level 20")
setLocale("achieve_mana_well", "No need for magic")
setLocale("achieve_mana_well_d", "Don't use\nmana wells\non level 25")
setLocale("achieve_shield", "Invincible")
setLocale("achieve_shield_d", "Don't get hit by\na single tower shot\non level 17")
setLocale("achieve_mana", "Magic mania!")
setLocale("achieve_mana_d", "Gather 300\nunits of mana\non level 32")
setLocale("achieve_goblin", "Plenty for everyone")
setLocale("achieve_goblin_d", "Let goblins chop\ndown five trees\non level 27")
setLocale("achieve_stone_barrier", "Lifesavers")
setLocale("achieve_stone_barrier_d", "Remove at least\nsix piles of stones\non level four")
setLocale("achieve_finish_well", "Have a drink")
setLocale("achieve_finish_well_d", "Repair the Fountain\nof Living Water")

-- Комиксы
setLocale("comics_frm0", "The advisor escaped, sir! He dropped this book as he fled.")
setLocale("comics_frm1", "Well, it's not Cosmo, but at least I'll have something to read in bed.")
setLocale("comics_frm2", "It's a book of spells! Maybe I'll practice magic in my leisure time.")
setLocale("comics_frm3", "I don't care where he got his clothes. Or whose leg he's devouring by the fire. He's my husband, and I know he can find the way back to our time.")

setLocale("comics_frm4", "Listen to me, you little weasel! I need a map to the Fountain of Living Water, and I need it now!")
setLocale("comics_frm5", "You're no artist, but this'll do. Now I can finally find the stupid fountain and go home!")

setLocale("comics_frm6", "Now we'll see the face of the one who controls this realm!")
setLocale("comics_frm7", "Uh, aren't you a little short for a dark lord?")

setLocale("comics_frm8", "Here's to going home!")
setLocale("comics_frm9", "When you think of us, we hope your memories are fond. Feel free to visit Mary and me at our ranch. She'll grill you a piece of her famous steak!")
setLocale("comics_frm10", "Clatu, veratu, ni... Rats! I forgot the words! Oh, well. Clatu, veratu, ni-ugh-ugh...")
setLocale("comics_frm11", "That was a great vacation except for the hard work, going hungry, the rough terrain, fighting grotesque monsters, not taking showers...")
